.fullwidth-feature .img-wrapper{
	padding: 0px;
}
.fullwidth-feature .img-wrapper img{
	width: 100%;
}

.fullwidth-feature{
	background-color: #00245d;	
}

.fullwidth-feature.top-tip h3{
	color: #ffdd00;
	font-family: 'woodford-bourne-semi-bold';
	text-align: center;
}

.top-tip p{
	color: #fff;
}

.fullwidth-feature.top-tip a.btn{
	color: #fff;
	margin: 10px 0px;
    border: 1px solid #fff;
    border-radius: 5px;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.fullwidth-feature.top-tip a.btn:hover{
	color: #00245d;
	background-color: #fff !important;
}

.fullwidth-feature-content{
	display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1em 10%;
}
@media(min-width:768px){
	.fullwidth-feature{
		display: flex;
		align-items: center;
	}

	.fullwidth-feature-content{
		width: 50%;
		order:2;
		padding: 0em 10%;
	}
}